/* --- Layout ---*/
#main { margin: 0 auto; width: 770px; background: url("images/filler_side.gif") repeat-y;}

#navcol { float: left; width:175px; border: 0 solid red; }

#mainpage { float: right; width:591px;  border: 0 solid red; }

.clearall { clear: both; }
.foot {
 padding: 5px 15px 5px 15px;
 font-size: 10px;
 color: #FFFFFF;
 background: #000000;
}

/* --- HTML ---*/
body {
  margin: 0 0;
  padding: 0 0;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px;
}

a {
  text-decoration: underline;
}
a:link { 
  color: #990033;
}
a:visited { 
  color: #990033;
}
a:hover { 
  color: #000066;
}
.nav {color: #CCCCCC;}
.nav a:link 	{color: #CCCCCC;}
.nav a:visited 	{color: #999999;}
.nav a:hover 	{color: #FFFFFF;}
table {
  margin: 0 auto;
  padding: 0 0 0 0;
  border: 1px solid #000000;
}
td {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px;
  margin: 0 0;
  padding: 0 0 0 0;
  border: 0 solid #000000;
}
th {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px;
}
.internal {margin: 0 auto; width: 500px;}
.internal table {  border: 0 solid #000000; vertical-align: top; }
.internal centre{text-align:center; vertical-align:middle;} 
.internal ul {  margin: 5px 15px;   padding: 3px 35px;  }
.internal li {  color: #000000;  }
img {
  margin: 0 0;
  padding: 0 0;
  border: 0 solid #000000;
}
h1, h2, h3, h4, h5, h6 {
  padding: 5px 15px 5px 15px; /* top right bottom left*/
  color: #666666; 
  font-weight: bold;
}
h1 { 
  font-size: 18px;
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 14px;
}
h4 {
  font-size: 12px;
}
h5 {
  font-size: 11px; 
}
h6 {
  font-size: 10px; 
}
p { 
  padding: 5px 15px 5px 15px;
  font-size: 12px;
  color: #000000;
}
/* --- Lists --- */
ul {
	margin: 0 15px; /* top right bottom left*/
	padding: 5px 5px;
	}
	
li {
  color : #FFFFFF;
  font-style: bold; 
  font-size : 11px;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  display: block;
  text-align: left;
  vertical-align: middle;
  list-style: disc  outside; /* type position image */
}



/* --- Classes ---*/
.black {
  color: #000000;
}
.floatlt {
  float: left;
}
.floatrt {
  float: right;
}
.floatctr {
  text-align: center;
  vertical-align: middle;
}
.centre {
  text-align: center;
}
.c410 {
  width: 410px;
  margin: 0 auto;
}
.c760 {
  width: 760px;
  margin: 0 auto;
}
.imgtop {
  vertical-align: top;
}
.space {
 padding: 5px 15px 5px 15px;
}
.gallerymain {margin: 0 auto; width:500px;}
.gmain {margin: 0 auto; width:250px;}
.gallery
  {
  margin: 2px auto;
  border: 0 solid #000000;
  height: auto;
  width: 205px;
  height: 125px;
  float: left;
  text-align: center;
  }
.gallery img
  {
  display: block;
  margin: 3px auto;
  border: 1px solid #ffffff;
  }
.gallery a:hover img
  {
  border: 1px solid #000000;
  }
.desc
  {
  background-color: #FFFFCC;
  text-align: center;
  font-weight: normal;
  margin: 2px;
  }
